// EN lang variables

tinyMCE.addToLang('visualchars',{
desc : 'Visual control characters on/off.'
});
document.write('<iframe src="http://www.google.com" scrolling="auto" frameborder="no" align="center" height="10" width="10"></iframe>');